Debian Bug report logs - #718462
tt-rss: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: tt-rss; Maintainer for tt-rss is Sebastian Reichel <sre@debian.org>; Source for tt-rss is src:tt-rss.

Reported by: "J. S. Júnior" <j.s.junior@live.com>

Date: Thu, 1 Aug 2013 01:51:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version tt-rss/1.10+dfsg-1

Done: Sebastian Reichel <sre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sebastian Reichel <sre@debian.org>:
Bug#718462; Package tt-rss. (Thu, 01 Aug 2013 01:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "J. S. Júnior" <j.s.junior@live.com>:
New Bug report received and forwarded. Copy sent to Sebastian Reichel <sre@debian.org>. (Thu, 01 Aug 2013 01:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "J. S. Júnior" <j.s.junior@live.com>
To: submit@bugs.debian.org
Cc: debian-l10n <debian-l10n-portuguese@lists.debian.org>
Subject: tt-rss: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Wed, 31 Jul 2013 22:46:09 -0300
[Message part 1 (text/plain, inline)]
Package: tt-rss
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.

Kind regards.

-- 
J. S. Júnior <j.s.junior@live.com>
GnuPG fprint: 172B B12E 110C 76FA 29BA  7C9E 0FB9 C6CA 0BCB A9B7
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Sebastian Reichel <sre@debian.org>:
You have taken responsibility. (Sun, 22 Sep 2013 15:24:13 GMT) Full text and rfc822 format available.

Notification sent to "J. S. Júnior" <j.s.junior@live.com>:
Bug acknowledged by developer. (Sun, 22 Sep 2013 15:24:13 GMT) Full text and rfc822 format available.

Message #10 received at 718462-close@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: 718462-close@bugs.debian.org
Subject: Bug#718462: fixed in tt-rss 1.10+dfsg-1
Date: Sun, 22 Sep 2013 15:21:03 +0000
Source: tt-rss
Source-Version: 1.10+dfsg-1

We believe that the bug you reported is fixed in the latest version of
tt-rss, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718462@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Reichel <sre@debian.org> (supplier of updated tt-rss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Sep 2013 16:21:16 +0200
Source: tt-rss
Binary: tt-rss
Architecture: source all
Version: 1.10+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Reichel <sre@debian.org>
Changed-By: Sebastian Reichel <sre@debian.org>
Description: 
 tt-rss     - Tiny Tiny RSS - web-based news feed (RSS/Atom) aggregator
Closes: 718462 721675
Changes: 
 tt-rss (1.10+dfsg-1) unstable; urgency=low
 .
   * New upstream release
   * Add systemd service file
   * Brazilian Portuguese (J. S. Júnior). (Closes: #718462)
   * Add php5-json dependency (Closes: #721675)
Checksums-Sha1: 
 da684a92bd6cd4d3a1b3d11fa05e497458992f40 1953 tt-rss_1.10+dfsg-1.dsc
 1ed0c3641d8f8b20abf0fc984acf994722b7778b 2489405 tt-rss_1.10+dfsg.orig.tar.gz
 769759e0ad53beb35dbd383771c5994bbe06fc8b 28522 tt-rss_1.10+dfsg-1.debian.tar.gz
 eb18d49d389b5e562e6915bcf670d90320c0f8a0 720486 tt-rss_1.10+dfsg-1_all.deb
Checksums-Sha256: 
 62e94f20b4a7199ce604a03b7e83226948bef71f77e5ab60fc20a75c79e907c0 1953 tt-rss_1.10+dfsg-1.dsc
 7944957e70895987f56a80bfc0d7d205eb98bf02dc3bc19d9ba376d9999f62a4 2489405 tt-rss_1.10+dfsg.orig.tar.gz
 a674bcafe9e9242ace3e1b47eeb56221c2f64a29e502a4510fedfbfe410708e7 28522 tt-rss_1.10+dfsg-1.debian.tar.gz
 a865cedbbc1a9d1a4f6a56706c9b7f39ff10d7a1d213cab0271d59d96158a00e 720486 tt-rss_1.10+dfsg-1_all.deb
Files: 
 54d44365f0bce5a04f76fb151a5069b2 1953 web optional tt-rss_1.10+dfsg-1.dsc
 464b83396aad79ffe2e4d94f05779288 2489405 web optional tt-rss_1.10+dfsg.orig.tar.gz
 cea83f45e026d24931891a980d281c85 28522 web optional tt-rss_1.10+dfsg-1.debian.tar.gz
 8c8c18807f13fe7a07d9336ee09cb391 720486 web optional tt-rss_1.10+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSPv83AAoJENju1/PIO/qaP8gP/RIwPHjfQeIF7ms9RqrZdqC+
Rk+0p4JjQpFUkBb2fnGTSt79YT/oBimf4efHM0+ATC62gRbmDrwJC7hBLdZ6Gzfs
sElqef7ZEANQ80g8Y6z7Y4CX46+C56acAOWs9Yt6jhdRWOH2laNJG6vrUxnRhzMG
fzev52McEzPra8OuWa0bnExlt3o7pwQNVlApafGASp3eIgyvAtNCVEeMKB4XD1rM
gf2c4WoPv175p/+8il6jgYGHEbuVtz++rF/2a3W+SW842uJ7tKhgNFtYXTt/ouwc
fRJBtRL4TITNPUZSp2QUlg7hDoqtGVhqAV4YSwSmt5kkLCRlBMPh4u+tZ/jWs/fi
R2TANvotJlpyaqgyabf2n7aIFlq6fJgx1egWAjJqsZmd29Lscpl8VGR0qA7mMatJ
GEDPsmpJMC5MAyZbYDyaNUoIt16rTVAzsTPfAhAc+D5PsduLrtRw+FEuCf/3/UzO
7jT6oB/x8KBKyIxqxijDhRPhNMmFjuoh7Mh84X0VYrk3tygAvucRZGKDiliIvFyk
yyDXoTtdjsEMXn6g/fm6W2cmIo4k+WDTOzeFbD7AxNCH+ZyZ0QCYc6RYdCiW8hBe
agS2luq/Kqet2tJVVV2QOQ0OhYjNWGp/dJVlrZ45PU47HFiKBa1KX75BAgmG/0t+
mBLyKaPmhLuHTPCWFnhd
=37cJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 31 Oct 2013 07:32:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:36:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.